uuid: 2e362fa0-38d5-423f-ab6b-c9da7e1b3de7
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_height
    - node.type.people
id: node.people.field_height
field_name: field_height
entity_type: node
bundle: people
label: height
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
